 @import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css');	 
	  .boton-wsp{
	position:fixed;
	width:45px;
	height:45px;
	bottom:20px;
	right:20px;
	background-color:#25d366;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 2px #999;
  z-index:100;
}
.boton-wsp:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
        font-size:32px;
	color:#FFF;
	margin-top:6px;
}
/* POSICION */  
 @media (min-device-width: 700px) and (orientation: landscape)  {
  .boton-wsp { 
   right:20px; /* notebook */
  }
}
@media (max-device-width: 700px) {
  .boton-wsp {
   right:10px; /* moviles */
  }  
}


/*!
Este codigo crea un boton whatssap que se integra en tu web, copialo y remplaza el numero de telefono sin quitar nada ni dejar espacios.

<!-- Boton Whatssap -->
<div>
<link rel="stylesheet" href="https://panelhosting.online/0/wsp-03.css">
<a href="https://api.whatsapp.com/send?phone=+56900000000&text=📌 Hola, necesito mas informacion." class="boton-wsp" target="_blank">
<i class="fa fa-whatsapp my-float"></i>
</a>
</div>
<!-- Boton Whatssap -->
*/